<!DOCTYPE html>
<html lang="pt-br">
<head>
    <!-- Meta tags Obrigatórias -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link rel="stylesheet" href="/assets/css/default.css">

    <!-- Font awesome para pegar os ícones-->
    <script src="https://kit.fontawesome.com/e8ad4bacea.js" crossorigin="anonymous"></script>

    <title>Página inicial - Jéssica Garcia</title>
</head>
<body>

<header>
    <nav class="navbar fixed-top navbar-expand-lg navbar-dark bg-dark">
        <a class="navbar-brand" href="#">
            <i class="fas fa-code"></i>
            Jéssica Garcia
        </a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Alterna navegação">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
            <ul class="navbar-nav ml-auto">
                <li class="nav-item active">
                    <a class="nav-link" href="index.html">Home <span class="sr-only">(Página atual)</span></a>
                </li>
                <li class="nav-item">
                <li class="nav-item">
                    <a class="nav-link" href="experiencia.html">Experiência</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="formacao.html">Formação</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="cadastro.html">Contato</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="usuario.html">Usuário</a>
                </li>
            </ul>
        </div>
    </nav>
</header>

<main class="container">

    <h1 class="pt-3">Informações para contato</h1>

    <form action="https://pes.ufsc.br/devs-1.php" method="post"> <!-- Envia o formulario para o endereço via POST -->

        <section id="info-basicas">

            <h4 class="mt-4 mb-3">Informações básicas</h4>

            <div class="form-row"> <!--Cria formulário-->
                <div class="form-group">
                    <span class="mr-2">Qual o tipo do cadastro?</span>
                    <div class="form-check form-check-inline">
                        <input class="form-check-input" type="radio" name="tipo-cadastro" id="tipo-cadastro-pf" value="PF" required>
                        <label class="form-check-label" for="tipo-cadastro-pf">Pessoa Física</label>
                    </div>
                    <div class="form-check form-check-inline">
                        <input class="form-check-input" type="radio" name="tipo-cadastro" id="tipo-cadastro-pj" value="PJ" required>
                        <label class="form-check-label" for="tipo-cadastro-pj">Pessoa Jurídica</label>
                    </div>
                </div>
            </div>

            <div class="form-row">
                <div class="form-group col-md-6">
                    <label for="nome"><b>Nome Completo:</b></label>
                    <input type="text" id="nome" name="nome" class="form-control" required> <!-- required torna o preenchimento do campo obrigatório -->
                </div>
                <div class="form-group col-md-3">
                    <label for="cpf-cnpj"><b>CPF:</b></label>
                    <input type="text" id="cpf-cnpj" name="cpf-cnpj" class="form-control" required>
                </div>
                <div class="form-group col-md-3">
                    <label for="data-nasc"><b>Data Nascimento:</b></label>
                    <input type="date" id="data-nasc" name="data-nasc" class="form-control" required>
                </div>
            </div>

            <div class="form-row">
                <div class="form-group col-md-6">
                    <label for="email"><b>E-mail:</b></label>
                    <input type="email" id="email" name="email" class="form-control" required>
                </div>
                <div class="form-group col-md-3">
                    <label for="senha-1"><b>Senha:</b></label>
                    <input type="password" id="senha-1" name="senha-1" class="form-control" required>
                </div>
                <div class="form-group col-md-3">
                    <label for="senha-2"><b>Confirme sua senha:</b></label>
                    <input type="password" id="senha-2" name="senha-2" class="form-control" required>
                </div>
            </div>

        </section>

        <section id="info-endereco">

            <h4 class="mt-4 mb-3">Informações de endereço</h4>

            <div class="form-row">
                <div class="form-group col-md-3">
                    <label for="cep"><b>CEP:</b></label>
                    <input type="number" class="form-control" id="cep" name="cep">
                </div>
            </div>

            <div class="form-row">
                <div class="form-group col-md-6">
                    <label for="endereco"><b>Endereço (rua):</b></label>
                    <input type="text" class="form-control" id="endereco" name="endereco">
                </div>
                <div class="form-group col-md-3">
                    <label for="numero"><b>Número:</b></label>
                    <input type="number" class="form-control" id="numero" name="numero">
                </div>
                <div class="form-check form-check-inline pt-3 pl-2">
                    <input type="checkbox" class="form-check-input" name="sem-numero" id="sem-numero">
                    <label for="sem-numero" class="form-check-label">Endereço sem número</label>
                </div>

            </div>

            <div class="form-row">
                <div class="form-group col-12">
                    <label for="complemento"><b>Complemento:</b></label>
                    <input type="text" class="form-control" id="complemento" name="complemento">
                </div>
            </div>

            <div class="form-row">
                <div class="form-group col-md-5">
                    <label for="bairro"><b>Bairro:</b></label>
                    <input type="text" class="form-control" id="bairro" name="bairro">
                </div>
                <div class="form-row col-md-7">
                    <div class="form-group col-9">
                        <label for="cidade"><b>Cidade:</b></label>
                        <input type="text" class="form-control" id="cidade" name="cidade">
                    </div>
                    <div class="form-group col-3">
                        <label for="estado"><b>Estado:</b></label>
                        <select class="form-control" name="estado" id="estado">
                            <option value="" selected>Selecione...</option>
                            <option value="AC">Acre</option>
                            <option value="AL">Alagoas</option>
                            <option value="AP">Amapá</option>
                            <option value="AM">Amazonas</option>
                            <option value="BA">Bahia</option>
                            <option value="CE">Ceará</option>
                            <option value="DF">Distrito Federal</option>
                            <option value="ES">Espirito Santo</option>
                            <option value="GO">Goiás</option>
                            <option value="MA">Maranhão</option>
                            <option value="MS">Mato Grosso do Sul</option>
                            <option value="MT">Mato Grosso</option>
                            <option value="MG">Minas Gerais</option>
                            <option value="PA">Pará</option>
                            <option value="PB">Paraíba</option>
                            <option value="PR">Paraná</option>
                            <option value="PE">Pernambuco</option>
                            <option value="PI">Piauí</option>
                            <option value="RJ">Rio de Janeiro</option>
                            <option value="RN">Rio Grande do Norte</option>
                            <option value="RS">Rio Grande do Sul</option>
                            <option value="RO">Rondônia</option>
                            <option value="RR">Roraima</option>
                            <option value="SC">Santa Catarina</option>
                            <option value="SP">São Paulo</option>
                            <option value="SE">Sergipe</option>
                            <option value="TO">Tocantins</option>
                        </select>
                    </div>
                </div>

            </div>
        </section>

        <section id="info-contato">

            <h4 class="mt-4 mb-3">Informações para Contato</h4>
            <div class="form-row">
                <div class="form-group col-md-6">
                    <label for="nome-contato"><b>Nome:</b></label>
                    <input type="text" id="nome-contato" name="nome" class="form-control" required> <!-- required torna o preenchimento do campo obrigatório -->
                </div>
                <div class="form-group col-md-3">
                    <label for="telefone-principal"><b>Telefone:</b></label>
                    <input type="tel" id="telefone-principal" name="telefone-principal" class="form-control" required> <!-- required torna o preenchimento do campo obrigatório -->
                </div>
                <div class="form-group col-md-3">
                    <label for="email-contato"><b>E-mail:</b></label>
                    <input type="email" id="email-contato" name="email" class="form-control" required>
                </div>
                <div class="form-group col-md-12">
                    <label for="mensagem"><b>Deixe sua mensagem:</b></label>
                    <textarea id="mensagem" name="mensagem" class="form-control" required></textarea>
                </div>
            </div>

        </section>

        <section id="termos">

            <div class="form-row mb-4">
                <div class="form-check form-check-inline"> <!-- Cria campo para flegar -->
                    <input type="checkbox" class="form-check-input" name="termos-servico" id="termos-servico" required>
                    <label for="termos-servico" class="form-check-label">Ao continuar com o cadastro, você aceita os nossos termos de serviço.</label>
                </div>
            </div>

        </section>

        <button class="btn btn-primary" type="submit" id="btn-enviar">ENVIAR</button>

    </form>
</main>

<main> <!-- essa tag envolve o conteudo da pagina, foi colocada para no css empurar o conteudo do rodapé para baixo -->
    <h1 class="mt-5"></h1> <!-- mt é margim top -->
</main>

<footer class="footer"> <!-- rodapé -->
    <p class="mt-3 mb-2"><b>2021 Jéssica Cláudia Rehbein Garcia &copy;</b></p> <!-- direitos autorais -->
    <p>Contato: jessica.cua@gmail.com</p>
</footer>


<!-- jQuery primeiro, depois Popper.js, depois Bootstrap JS -->
<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
<!-- JavaScript (Opcional) -->
<script src="/assets/js/cadastro.js"></script>
</body>
</html>
